@charset "UTF-8";
/*=======================================================
LOWER_MV
=======================================================*/
/* ヘッダー下タイトル */
.bl_lower_mv_ttl {
  padding-right: 78px;
}
.bl_lower_mv_ttl::before, .bl_lower_mv_ttl::after {
  content: "";
}
.bl_lower_mv_ttl::before {
  background: url(../images/corporate-insurance/icon_corporate01.svg) top center/contain no-repeat;
  width: 158px;
  height: 70px;
  margin-right: 32px;
}
.bl_lower_mv_ttl::after {
  background: url(../images/corporate-insurance/icon_corporate02.svg) top center/contain no-repeat;
  width: 72px;
  height: 72px;
  margin-left: 40px;
}

@media screen and (max-width: 750px) {
  .bl_lower_mv_ttl {
    padding-right: 92px;
  }
  .bl_lower_mv_ttl::before {
    width: 180px;
    height: 80px;
    margin-right: 40px;
  }
  .bl_lower_mv_ttl::after {
    width: 80px;
    height: 80px;
    margin-left: 48px;
  }
}
/*=======================================================
MERCHANDISEBNR
=======================================================*/
.bl_merchandiseBnr .ly_cont_inner {
  padding: 40px 0 96px;
}
.bl_merchandiseBnr .bl_btnList {
  justify-content: start;
  gap: 23px;
}
.bl_merchandiseBnr .bl_btnList > li > a {
  width: 326px;
}
.bl_merchandiseBnr .bl_btnList > li:first-of-type {
  background: url(../images/corporate-insurance/bnr01.jpg) top center/contain no-repeat;
}
.bl_merchandiseBnr .bl_btnList > li:nth-of-type(3) {
  background: url(../images/corporate-insurance/bnr02.jpg) top center/contain no-repeat;
}
.bl_merchandiseBnr .bl_btnList > li:nth-of-type(4) {
  background: url(../images/corporate-insurance/bnr03.jpg) top center/contain no-repeat;
}

@media screen and (max-width: 750px) {
  .bl_merchandiseBnr .ly_cont_inner {
    padding: 40px 0 80px;
  }
  .bl_merchandiseBnr .bl_btnList {
    gap: 46px;
  }
  .bl_merchandiseBnr .bl_btnList > li > a {
    width: 690px;
  }
  .bl_merchandiseBnr .bl_btnList > li:first-of-type {
    background: url(../images/corporate-insurance/bnr01_sp.jpg) top center/contain no-repeat;
    margin-bottom: 39px;
  }
  .bl_merchandiseBnr .bl_btnList > li:nth-of-type(3) {
    background: url(../images/corporate-insurance/bnr02_sp.jpg) top center/contain no-repeat;
  }
  .bl_merchandiseBnr .bl_btnList > li:nth-of-type(4) {
    background: url(../images/corporate-insurance/bnr03_sp.jpg) top center/contain no-repeat;
  }
}
/*=======================================================
ABOUT
=======================================================*/
.bl_about .ly_cont_inner {
  padding: 64px 0;
}
.bl_about_list {
  display: flex;
  flex-direction: column;
  gap: 51px;
}
.bl_about_item:first-of-type .el_sec_aboutTtl,
.bl_about_item:first-of-type .el_btn {
  background: #0f2d98;
}
.bl_about_item:first-of-type .bl_media_ttl {
  color: #0f2d98;
}
.bl_about_item:nth-of-type(2) .el_sec_aboutTtl,
.bl_about_item:nth-of-type(2) .el_btn {
  background: #7f1f62;
}
.bl_about_item:nth-of-type(2) .bl_media_ttl {
  color: #7f1f62;
}
.bl_about .bl_mediaList {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.bl_about .bl_media_imgWrapper {
  height: 202px;
  border-radius: 0;
}
.bl_about .bl_media_imgWrapper img {
  border-radius: 0;
}
.bl_about .bl_media_ttl {
  font-size: 20px;
  line-height: 1.5;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.bl_about .bl_media_txt {
  margin-bottom: 17px;
}
.bl_about .bl_media .el_btn {
  width: 320px;
  padding-left: 24px;
  box-shadow: none;
  margin: 0 auto 0 0;
}
.bl_about .bl_media .el_btn::after {
  margin-top: 0;
}

.win .bl_about .el_btn::after {
  margin-top: 1px;
}

@media screen and (max-width: 750px) {
  .bl_about .ly_cont_inner {
    padding: 80px 0;
  }
  .bl_about_list {
    gap: 88px;
  }
  .bl_about .bl_media {
    gap: 32px;
  }
  .bl_about .bl_mediaList {
    gap: 88px;
  }
  .bl_about .bl_media_imgWrapper {
    width: 690px;
    height: 280px;
    margin: 0;
  }
  .bl_about .bl_media_ttl {
    font-size: 31px;
    line-height: 1.3;
    padding-bottom: 24px;
    margin-bottom: 24px;
    text-align: left;
  }
  .bl_about .bl_media_txt {
    margin-bottom: 40px;
  }
  .bl_about .bl_media .el_btn {
    width: 610px;
    padding-left: 44px;
    margin: 0 auto;
  }
  .bl_about .bl_media .el_btn::after {
    border-width: 12px 0 12px 20px;
  }
}